Now none of my backups work!? :(

Discussion in 'Wii - Hacking' started by WizardOfOdd, Nov 15, 2009.

Nov 15, 2009
  1. WizardOfOdd
    OP

    Newcomer WizardOfOdd Advanced Member

    Joined:
    Nov 3, 2008
    Messages:
    99
    Country:
    United Kingdom
    Ok, so until today I was running a soft modded Wii (Bannerbomb) loading backups with NeoGamma 7 and cIOS rev13.

    Today I upgraded to NeoGamma 8 beta 7, installed cIOS38r15 and also loaded the USB Loader 1.5 on to my SD card in an attempt to get New Mario Bros working. I tried running it from disc which didn't work, and also tried loading it through the USB Loader 1.5 which didn't work, and lastly through the NeoGamma USB Loader. No good.

    Ok, so Super Mario Bros doesn't work for me, never mind... (If anyone can help that would be great!!)

    But my main concern is that now, today, none of my backups are working! I keep getting the #002 error, or the unauthorized device #001 error!! Even really old games like Worms and the Build A Bear Workshop game (for the kids [​IMG]) don't work any more!

    Any ideas?

    [​IMG]

    Thanks.
     
  2. DarkLG

    Member DarkLG Wow One Shiny Ribbon!!!!

    Joined:
    Jun 21, 2007
    Messages:
    1,401
    Location:
    Indiana
    Country:
    United States
    um cIOS Rev15 has alot of problems one is it won't load 011 error games.Do you have anything else installed like cIoscorp etc?

    Posts merged

    um cIOS Rev15 has alot of problems one is it won't load 011 error games.Do you have anything else installed like cIoscorp etc?
     
  3. WizardOfOdd
    OP

    Newcomer WizardOfOdd Advanced Member

    Joined:
    Nov 3, 2008
    Messages:
    99
    Country:
    United Kingdom
    No never installed CIOScorp or anything. Do you think it's worth rolling back to cios14 or 13 then?

    Cheers.
     
  4. DarkLG

    Member DarkLG Wow One Shiny Ribbon!!!!

    Joined:
    Jun 21, 2007
    Messages:
    1,401
    Location:
    Indiana
    Country:
    United States
    ya roll back to one of the other cIOS's bcuz well rev15 has issues with those type of games.
     
  5. jhoff80

    Member jhoff80 GBAtemp Advanced Fan

    Joined:
    Jan 23, 2006
    Messages:
    806
    Country:
    United States
    Have you turned on the "Error-002" fix in your loader settings? Sounds like maybe you were using the version of cIOS rev13 that had a error-002 fix in cIOS when the newer versions put that in the loader now.
     
  6. dai-a

    Member dai-a GBAtemp Fan

    Joined:
    May 16, 2009
    Messages:
    351
    Location:
    Springville Utah
    Country:
    United States
    Go back to rev14
     
  7. linuxares

    Member linuxares GBAtemp Maniac

    Joined:
    Aug 5, 2007
    Messages:
    1,370
    Country:
    Sweden
    Try to use "open Wiiflow"

    Then run with the Wiiflow for 222 or 249. I suggest try anyone of them. Worked fine for my friends wii.
     
  8. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Rev15 and NeoGamma don't like each other too much. Rev15 and uloader seems to work pretty well, though.
     

Share This Page